Обход ограничений безопасности в s2Member

Дата публикации:
08.12.2011
Дата изменения:
08.12.2011
Всего просмотров:
1948
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:P/I:P/A:P/E:U/RL:O/RC:C) = Base:7.5/Temporal:5.5
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
WordPress s2Member Plugin
Уязвимые версии: s2Member plugin for WordPress.

Описание:
Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности.

Уязвимость существует из-за ошибки при обработке входных данных в параметре "s2_invoice". Удаленный пользователь моет обойти некоторые ограничения безопасности.

URL производителя: http://wordpress.org/extend/plugins/s2member/

Решение: Установите последнюю версию 111206 с сайта производителя.

Ссылки: http://wordpress.org/extend/plugins/s2member/changelog/
http://www.primothemes.com/forums/viewtopic.php?f=4&t=15232

или введите имя

CAPTCHA